{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "2.0.2.39"
  },
  "$Type": "VRage:Keen.VRage.Library.Filesystem.StorageManagers.ContainerInfo`1<VRage:Keen.VRage.Core.Worlds.WorldSessionSaveGameMetaData>",
  "$Value": {
    "Meta": {
      "BaseMetadata": null,
      "DisplayName": "Welcome To Verdure 2 mod - Copy5",
      "Description": "",
      "GameVersion": 2000002,
      "GameBuildNumber": 39,
      "SaveGameCreationTimeInTicks": 639010073549465817,
      "PCU": 317569,
      "UsedDebugMenu": true
    },
    "AdditionalData": {}
  }
}